当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]在ubuntu下安装opera出现问题
帖子发表于 : 2007-11-09 14:15 

注册: 2007-07-26 18:17
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
ubuntu的版本是6.10的 用apt-get install opera装了Opera 一切都正常 可是却启动不起来 重启后再启动Opera就会提示发生错误 无法启动 请教一下大家 怎么解决这个问题 谢谢了!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-11-09 14:17 
头像

注册: 2006-04-12 20:05
帖子: 8495
地址: 杭州
送出感谢: 0 次
接收感谢: 8
把错误帖出来啊,让e老大给你看看....


_________________
关注我的blog: ε==3


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-11-09 14:26 

注册: 2007-07-26 18:17
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
错误就是提示发生了一个异常 不能启动 这是重启后出现的

在没重启的时候 我启动Internet菜单中的opera时 没有任何反应 无论怎么点都丝毫没有启动的意思

另外源是cn99的


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-11-09 14:30 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
这看不出。我是用官方的deb。你去下一个吧。ubuntu版本的。


_________________
● 鸣学


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-11-09 14:52 

注册: 2007-07-26 18:17
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
恩 那好吧 我去下个deb吧 谢谢bones7456和eexpress二位!


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-11-09 21:14 

注册: 2006-10-18 16:17
帖子: 357
送出感谢: 0 次
接收感谢: 0 次
还是说错了 他们。。!
开新立得 搜索一下opera 装一个叫 opera-sta..什么的。。。 opera的那个装了可能会和SCIM 或者 FCITX有冲突。。 我的就是。。
opera-st...什么的哪那个不会。而且一样。


_________________
ACER NOTE BOOK
Ubuntu 8.10 + Windows XP SP3
CM-1.73G 1MB/L2
I945GME+512MB
IBM 120G
net10/100MB +Moden
14.1 XWGA +Comb
垃圾了点-但是是我的爱机。。。:)
有事问我发站内短信。因为我没有翻旧贴的习惯.3Q


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译